@charset "UTF-8";
/*表示状態定義CSSファイル*/



/*----------------------- display ----------------------------*/

.standard .standard_DispNone{
	display: none !important;
}
.pokemon .pokemon_DispNone{
	display: none !important;
}
.ana_all .ana_all_DispNone{
	display: none !important;
}
.ana_limit .ana_limit_DispNone{
	display: none !important;
}
.d_pre .d_pre_DispNone{
	display: none !important;
}
.normal .normal_DispNone{
	display: none !important;
}
.DispNone{
    display: none !important;
}